Pular para o conteúdo

Get quote collection

Requisição

Segurança
Bearer
Caminho
quote-collection-idstring, (uuid)obrigatório

The unique identifier of the quote collection you want to retrieve

Exemplo:11111111-aaaa-2222-bbbb-222222222222
curl -i -X GET \
  https://docs.ripple.com/_mock/pt-br/products/payments-direct-2/v2026.03/api-docs/payments-direct-api/payments-direct-2-api/v2/quotes/quote-collection/11111111-aaaa-2222-bbbb-222222222222 \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Respostas

Valid quote collection found

Corpoapplication/json
quoteCollectionIdstring, (uuid), [ 1 .. 36 ] charactersobrigatório

Unique ID that represents this quote collection.

Exemplo:"11111111-aaaa-2222-bbbb-222222222222"
quotesArray of objects, >= 0 itemsobrigatório

List of quotes

Resposta
{ "quoteCollectionId": "11111111-aaaa-2222-bbbb-222222222222", "quotes": [ { … } ] }